﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/event-list-page.css" />
</head>
<body>

<div class="site site_inner">

    <div class="site__heder-img" style="background-image: url(pic/fiolet-back.jpg);">

    </div>

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            Party
                            <span>Search for a event</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <div class="site__wrap">

            <h2 class="site__subtitle container">Next Event O&B</h2><!-- /site__subtitle -->

            <div class="event-list">

                <form action="#" class="container event-list__sort">

                    <div class="row">
                        <div class="line-container col-xs-12 col-sm-3 col-lg-3">
                            <div>
                                <label>More Options</label>
                            </div>
                            <select>
                                <option value="1"  data-image="img/more-options.png">Choose Sub Category (4)</option>
                                <option value="2"  data-image="img/more-options.png">Sound Artist</option>
                                <option value="3"  data-image="img/more-options.png">Sound Artist</option>
                                <option value="4"  data-image="img/more-options.png">Sound Artist</option>
                            </select>
                        </div>

                        <div class="line-container col-xs-12 col-sm-3 col-lg-3">
                            <div>
                                <label>City</label>
                                <div class="check-wrap">
                                    <input type="checkbox" class="checkbox" id="checkbox" />
                                    <label for="checkbox">Near Me</label>
                                </div>
                            </div>
                            <select>
                                <option value="1"  data-image="img/house.png">All (65)</option>
                                <option value="2"  data-image="img/house.png">Sound Artist</option>
                                <option value="3"  data-image="img/house.png">Sound Artist</option>
                                <option value="4"  data-image="img/house.png">Sound Artist</option>
                            </select>
                        </div>

                        <div class="line-container col-xs-12 col-sm-3 col-lg-3">
                            <div>
                                <label>Date</label>
                            </div>
                            <select>
                                <option value="1"  data-image="img/date.png">Pick A Date</option>
                                <option value="2"  data-image="img/date.png">Sound Artist</option>
                                <option value="3"  data-image="img/date.png">Sound Artist</option>
                                <option value="4"  data-image="img/date.png">Sound Artist</option>
                            </select>
                        </div>
                    </div>
                </form>

                <div class="site__layout">

                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-list.jpg" alt=""/>
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">

                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__time">Time</dt>
                                    <dd>21:00</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__price">Tickets Price:</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>

                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div><!-- /events-details -->
                </div>
            </div>
            <!-- /site__layout -->

            <div class="event-list">

                <div class="site__layout">

                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-list.jpg" alt=""/>
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">

                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__time">Time</dt>
                                    <dd>21:00</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__price">Tickets Price:</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>

                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div><!-- /events-details -->
                </div>
            </div>
            <!-- /site__layout -->

            <div class="event-list">

                <div class="site__layout">

                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-list.jpg" alt=""/>
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">

                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__time">Time</dt>
                                    <dd>21:00</dd>
                                </dl>
                                <dl class="events-details__info">
                                    <dt class="events-details__price">Tickets Price:</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>

                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div><!-- /events-details -->
                </div>
            </div>
            <!-- /site__layout -->

            <div class="site__pagination container">

                <div class="row">

                    <a href="#" class="site__pagination__prev">prev</a>
                    <ul>
                        <li><a href="#">1</a> </li>
                        <li><a href="#">2</a> </li>
                        <li><a href="#" class="active">3</a> </li>
                        <li><a href="#">4</a> </li>
                        <li><a href="#">5</a> </li>
                    </ul>
                    <a href="#" class="site__pagination__next">next</a>

                </div>

            </div> <!-- /site__pagination -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.iscroll.js"></script>
<script src="js/jquery.popup.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>